WS_FTP Server Denial of Service Vulnerability

Bugtraq ID: 217
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Unknown
Published: Feb 04 1999 12:00AM
Updated: Feb 04 1999 12:00AM
Credit: This vulnerability was posted to the NTBugtraq mailing list by Marc <marc@EEYE.COM>.
Vulnerable: Ipswitch WS_FTP Server 1.0.2 EVAL
- Microsoft Windows NT 4.0
Ipswitch WS_FTP Server 1.0.1 EVAL
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus